Fetch the service ids registered against a bridge
Retrieve the unique identifiers, known as service IDs, that are associated with a specific bridge.
In this context, a bridge acts as an intermediary component that connects various services or networks, enabling them to communicate with each other. When you call this API, it queries the bridge to gather a list of all the service IDs that have been registered with it. The access token from POST /api/hiecm/gateway/v3/sessions, sent with a Unique UUID for track the end to end request transaction Actual time of the request was initiated, ISO 8601 represents date and time by starting with the year, followed by the month, the day, the hour, the minutes, seconds and milliseconds Suffix of the consent manager to which the request was intended OK No Content The error code and message, if any occurred. ABDM-1001 - No data found. May be returned either bare ( Bad Request The error code and message, if any occurred. ABDM-1015 - Invalid Response. May be returned either bare ( Unauthorized 900901 - Invalid Credentials. May be returned either bare or with a trailing ": " separator; match on the code itself and tolerate the separator. Forbidden. The caller is authenticated but is not permitted to perform this operation on this resource. Internal Server Error The error code and message, if any occurred. ABDM-9999 - Unknown exception. May be returned either bare ( Service Unavailable ABDM-1024 - Dependent service unavailable. May be returned either bare (Authorizations
Authorizationbearer tokenRequiredBearer prefix.Headers
REQUEST-IDstringRequiredTIMESTAMPstringRequiredX-CM-IDstringRequiredResponses
200bridgeobjectbridge.idstringbridge.namestringbridge.urlstringbridge.activebooleanbridge.blocklistedbooleanservicesobject[]services.idstringservices.namestringservices.typesstring[]services.endpointsobjectservices.endpoints.hipEndpointsobject[]services.endpoints.hipEndpoints.usestringservices.endpoints.hipEndpoints.connectionTypestringservices.endpoints.hipEndpoints.addressstringservices.endpoints.hiuEndpointsobject[]services.endpoints.hiuEndpoints.usestringservices.endpoints.hiuEndpoints.connectionTypestringservices.endpoints.hiuEndpoints.addressstringservices.endpoints.healthLockerEndpointsobject[]services.endpoints.healthLockerEndpoints.usestringservices.endpoints.healthLockerEndpoints.connectionTypestringservices.endpoints.healthLockerEndpoints.addressstringservices.activeboolean204errorobjecterror.codestringRequiredABDM-1001) or with a trailing ": " separator (ABDM-1001: ); match on the code itself and tolerate the separator.error.messagestringRequired400errorobjecterror.codestringRequiredABDM-1015) or with a trailing ": " separator (ABDM-1015: ); match on the code itself and tolerate the separator.error.messagestringRequired401codestringmessagestringdescriptionstring403500errorobjecterror.codestringRequiredABDM-9999) or with a trailing ": " separator (ABDM-9999: ); match on the code itself and tolerate the separator.error.messagestringRequired503codestringRequiredABDM-1024) or with a trailing ": " separator (ABDM-1024: ); match on the code itself and tolerate the separator.messagestringRequired